### Method

# Gdk MemoryTextureBuilder get_stride_for_plane

since: 4.20

#### Declaration [src]

    gsize
    gdk_memory_texture_builder_get_stride_for_plane (
      GdkMemoryTextureBuilder* self,
      unsigned int plane
    )

#### Description [src]

Gets the stride previously set via gdk_memory_texture_builder_set_stride_for_plane().

Available since: 4.20

#### Parameters

`plane`

  Type: `unsigned int`

  A plane.

#### Return value

Type: `gsize`

The stride associated to a `plane`.